# README

begining of a python version of the c++ mesh format converter

Aim to convert PLY files to vtk polydata for viewing in paraview

# INSTALL

`pip install -e .`

# TODO

- ply to ply thing for blender?
